OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Namespace: org.cisecurity

Page 52 of 60 (2388 items)Предыдущая12351525354585960Следующая
OVALid 
Version 
Title 
Class 
[Condition]
[Condition]
[Condition]
xv
oval:org.cisecurity:def:19598Vulnerabilities in OpenSSL affect AIX.vulnerability
oval:org.cisecurity:def:19628Vulnerabilities in OpenSSL affect AIX.vulnerability
oval:org.cisecurity:def:197417Windows Uniscribe Information Disclosure Vulnerability - CVE-2017-0092 (MS17-011)vulnerability
oval:org.cisecurity:def:197717Windows Uniscribe Remote Code Execution Vulnerability - CVE-2017-0072 (MS17-011)vulnerability
oval:org.cisecurity:def:199417Windows Uniscribe Information Disclosure Vulnerability - CVE-2017-0111 (MS17-011)vulnerability
oval:org.cisecurity:def:199717Windows Uniscribe Information Disclosure Vulnerability - CVE-2017-0091 (MS17-011)vulnerability
oval:org.cisecurity:def:201414Scripting Engine Memory Corruption Vulnerability - CVE-2017-0015 (MS17-007)vulnerability
oval:org.cisecurity:def:201714Scripting Engine Memory Corruption Vulnerability - CVE-2017-0067 (MS17-007)vulnerability
oval:org.cisecurity:def:202014Scripting Engine Memory Corruption Vulnerability - CVE-2017-0035 (MS17-007)vulnerability
oval:org.cisecurity:def:203414Microsoft Browser Information Disclosure Vulnerability - CVE-2017-0065 (MS17-007)vulnerability
oval:org.cisecurity:def:203714Microsoft Edge Information Disclosure Vulnerability - CVE-2017-0068 (MS17-007)vulnerability
oval:org.cisecurity:def:20406DSA-3801-1 -- ruby-zip -- security updatepatch
oval:org.cisecurity:def:20436DSA-3810-1 -- chromium-browser -- security updatepatch
oval:org.cisecurity:def:205814Windows Elevation of Privilege Vulnerability – CVE-2017-0101 (MS17-017)vulnerability
oval:org.cisecurity:def:206414Win32k Elevation of Privilege Vulnerability – CVE-2017-0079 (MS17-018)vulnerability
oval:org.cisecurity:def:206713Win32k Elevation of Privilege Vulnerability – CVE-2017-0024 (MS17-018)vulnerability
oval:org.cisecurity:def:21026Microsoft Live Meeting 2007 Add-in is installedinventory
oval:org.cisecurity:def:207112Hyper-V Information Disclosure Vulnerability – CVE-2017-0096 (MS17-008)vulnerability
oval:org.cisecurity:def:20968Windows SMB Remote Code Execution Vulnerability – CVE-2017-0148 (MS17-010)vulnerability
oval:org.cisecurity:def:20998Windows SMB Remote Code Execution Vulnerability – CVE-2017-0143 (MS17-010)vulnerability
oval:org.cisecurity:def:21167Microsoft Office Memory Corruption Vulnerability – CVE-2017-0019 (MS17-014)vulnerability
oval:org.cisecurity:def:21366Microsoft Exchange Server 2013 Cumulative Update 14 is installedinventory
oval:org.cisecurity:def:215510Scripting Engine Memory Corruption Vulnerability - CVE-2017-0093vulnerability
oval:org.cisecurity:def:215810Scripting Engine Information Disclosure Vulnerability - CVE-2017-0208vulnerability
oval:org.cisecurity:def:21676Microsoft Outlook 2013 SP1 is installedinventory
oval:org.cisecurity:def:21967Vulnerability in Adobe Flash Player versions 25.0.0.127 and earlier - CVE-2017-3064vulnerability
oval:org.cisecurity:def:21816Vulnerability in Oracle MySQL 5.5.54 and earlier, 5.6.20 and earlier and MariaDB before 5.5.50, 10.0.x before 10.0.26, and 10.1.x before 10.1.15 – CVE-2017-3302vulnerability
oval:org.cisecurity:def:21846Vulnerability in Oracle MySQL 5.5.54 and earlier, 5.6.35 and earlier and 5.7.17 and earlier and MariaDB before 5.5.55 – CVE-2017-3453vulnerability
oval:org.cisecurity:def:21876Vulnerability in Oracle MySQL 5.5.54 and earlier, 5.6.35 and earlier and 5.7.17 and earlier and MariaDB before 5.5.55 – CVE-2017-3309vulnerability
oval:org.cisecurity:def:22069Vulnerability in Java SE: 7u131 and 8u121; Java SE Embedded: 8u121; JRockit: R28.3.13 of Oracle Java SE (subcomponent: JCE) - CVE-2017-3511vulnerability
oval:org.cisecurity:def:22096Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: Pluggable Auth) – CVE-2017-3599vulnerability
oval:org.cisecurity:def:22126Vulnerability in the MySQL Server component of Oracle MySQL (subcomponent: Server: DDL) – CVE-2017-3464vulnerability
oval:org.cisecurity:def:22265Hyper-V Remote Code Execution Vulnerability – CVE-2017-0162vulnerability
oval:org.cisecurity:def:22295Hyper-V Remote Code Execution Vulnerability – CVE-2017-0180vulnerability
oval:org.cisecurity:def:22467Adobe Acrobat Reader versions 11.0.19 and earlier, 15.006.30280 and earlier, 15.023.20070 and earlier have an exploitable heap overflow vulnerability - CVE-2017-3048vulnerability
oval:org.cisecurity:def:22497Adobe Acrobat Reader versions 11.0.19 and earlier, 15.006.30280 and earlier, 15.023.20070 and earlier have a memory address leak vulnerability - CVE-2017-3033vulnerability
oval:org.cisecurity:def:22527Adobe Acrobat Reader versions 11.0.19 and earlier, 15.006.30280 and earlier, 15.023.20070 and earlier have an exploitable memory corruption vulnerability - CVE-2017-3050vulnerability
oval:org.cisecurity:def:22677Adobe Acrobat Reader versions 11.0.19 and earlier, 15.006.30280 and earlier, 15.023.20070 and earlier have an exploitable memory corruption vulnerability - CVE-2017-3054vulnerability
oval:org.cisecurity:def:22714Vulnerability Adobe Acrobat Reader versions 11.0.19 and earlier, 15.006.30280 and earlier, 15.023.20070 and earlier - CVE-2017-3020vulnerability
oval:org.cisecurity:def:22744Vulnerability Adobe Acrobat Reader versions 11.0.19 and earlier, 15.006.30280 and earlier, 15.023.20070 and earlier - CVE-2017-3024vulnerability
Page 52 of 60 (2388 items)Предыдущая12351525354585960Следующая

company ALTEX-SOFT 2008-2017, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.